List Serverless Pricing
curl --request GET \
--url https://api.tensormesh.ai/v1/billing/serverless-pricing \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tensormesh.ai/v1/billing/serverless-pricing"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tensormesh.ai/v1/billing/serverless-pricing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"pricing": [
{
"id": "<string>",
"name": "<string>",
"model": "<string>",
"inputTokenPrice": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
},
"outputTokenPrice": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
},
"cachedTokenPrice": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
},
"isActive": true
}
]
}{
"code": 123,
"message": "<string>",
"details": [
{
"@type": "<string>"
}
]
}Billing - Pricing
List Serverless Pricing
GET
https://api.tensormesh.ai
/
v1
/
billing
/
serverless-pricing
List Serverless Pricing
curl --request GET \
--url https://api.tensormesh.ai/v1/billing/serverless-pricing \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tensormesh.ai/v1/billing/serverless-pricing"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tensormesh.ai/v1/billing/serverless-pricing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"pricing": [
{
"id": "<string>",
"name": "<string>",
"model": "<string>",
"inputTokenPrice": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
},
"outputTokenPrice": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
},
"cachedTokenPrice": {
"currencyCode": "<string>",
"units": "<string>",
"nanos": 123
},
"isActive": true
}
]
}{
"code": 123,
"message": "<string>",
"details": [
{
"@type": "<string>"
}
]
}Was this page helpful?
⌘I

